/*
CSS Rules 
	selector {
		property:  value;
	}
*/

/*Universal Selector*/
*{
	font-family:  "Courier New", monospace; 
	font-size: 20px;
}

body{
	background-color: skyblue;
}

html{
	scroll-behavior: smooth;
}

nav{
	background-color: white;
}

/*dumaan sa anchor tag, it will change color*/
a:hover{
	background-color: #b4d6de;
}


div{
	display:  inline-block;
	float: right;
}


/*type selector*/
/*tag name*/
h1 {
	color:  violet !important;
	text-align: center;
	font-size: 2rem; 
	/*rem means root element multiply(multiplier?)*/
}

section{
	height: 100vh;
	/*vh means viewport height*/
	text-align: center;
}

h2{
	font-size:  1.5rem;
}

ol,ul {
	list-style-type: none;
}


/*ID Selector*/
/* #id-name */
#zuitt-motto {
	Letter-spacing:  5px;
}

/*Class Selector*/
/* .class-name */
.offering-item{
	text-transform:  uppercase;
}

/*h3{
	letter-spacing: 25px;
	}
*/

/*Attribute Selector*/
/* tagname[attribute] */
input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

/*Adjacent Sibling Selector*/
/*selector + selector*/
h3 + img {
	height:  300px;
	width:  300px;
	border-radius: 150px;
}

/*Descendant Selector*/
/*selector selector*/
#bootcamp-learning-list li{
	color: #075966;
}

/*General Sibling Selector*/
/*selector ~ selector*/
h2 ~ a {
	text-decoration: none;
}

/*Child Selector*/
/*selector > selector*/
body > section > form > label {
	color:  rgb(0, 77, 0);
}

button{
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}
button:hover{
	background-color: #b4d6de;
}